Subject: Re: Txt Nation login
From: "Sona Kala . Chakma" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 28 Jan 2018 01:50:40 +0530 (IST)

Hi Ma'am, 

Thank you for your reply. Here are a few questions I have in mind: 
1. Support details for the new website. I discovered that the support email on the new website is [email-masked] that of the old website is [email-masked] - do we provide the support email as per the website the clients come from? 
2. Should be be redirecting to the help link to the existing customers like we did earlier and for both the website? http://clients.txtnation.com 
3. Add Crs to olark if possible. 

Thank you! 

Sincerely, 
Sona 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, January 27, 2018 10:04:00 AM 
Subject: Re: Txt Nation login 

Hi, 

I just checked with Saurabh. He also just knows that this is their website but nothing more. Escalation should be done like we were were doing earlier. I have asked Saurabh to get more details but if can send me a list of questions or something, it will really help. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

On 27 Jan 2018, at 00:08, Pritish Nandi < [email-masked] > wrote: 

Hi Ma'am, 

Can we please have more insight to this website as to what we are supporting. Also if we need to escalate anything, how we are suppose to do it. None of the agents including Sona has a clue on what we are doing with this chat project. 

Need further details on this process. 

Regards 
Pritish 

From: "Sona Kala . Chakma" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] > 
Cc: "Ramananda Rama" < [email-masked] >, "Ravi Parkash . Gupta" < [email-masked] >, "Apoorv Joshi" < [email-masked] >, "Tejpal Singh Bisht" < [email-masked] >, "sajeer" < [email-masked] >, "Navreet Singhal" < [email-masked] >, "Ashish Kumar" < [email-masked] >, "Saurabh Dadu" < [email-masked] >, "Deeksha Dadu" < [email-masked] > 
Sent: Friday, January 26, 2018 1:39:18 AM 
Subject: Re: Txt Nation login 

Hi Ashish, 

I noticed that the chat are being redirected to Olark Chat from this website https://www.messagecloud.com/ (entirely different website) and to Zopim from http://www.txtnation.com/ I believe both the website belongs to txtNation? Could you also clarify with the client if we should continue sending the leads via the txtNation contact us page? http://gateway.txtnation.com/contact 

Also, Olark does not have any canned response and the features are yet to be discovered by us. It does not log out even we hit logout. Thanks! 

Regards, 
Sona 

From: "Ashish Dabral" < [email-masked] > 
To: "Ramananda Rama" < [email-masked] >, "sona" < [email-masked] >, "Ravi Parkash . Gupta" < [email-masked] >, "Apoorv Joshi" < [email-masked] >, "Tejpal Singh Bisht" < [email-masked] >, "sajeer" < [email-masked] >, "Navreet Singhal" < [email-masked] >, "Ashish Kumar" < [email-masked] > 
Cc: "Saurabh Dadu" < [email-masked] >, "Deeksha Dadu" < [email-masked] > 
Sent: Friday, January 19, 2018 7:59:18 PM 
Subject: Txt Nation login 

Hi All, 

Please be advised from now onwards for TXT Nation log into using [email-masked] and [email-masked] on Olark.com . Password for both is Messagecloud2018. Once you logged in you need to click on Launch Chat. 

Please log into both new ( Olark.com ) and old (zopim) live chat till next update. Thanks 

Regards, 
Ashish Dabral